[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragDockObject.DropAlign

DropAlign - the way in which the dropped object is to be aligned (top, left etc)

## Declaration

Source position: controls.pp line 435

`public property TDragDockObject.DropAlign: TAlign read FDropAlign write FDropAlign;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.